<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.autoupdate/1">
<module_version install_time="1236022878631" last="true" origin="installer" specification_version="2.16.22">
<file crc="3430126172" name="config/Modules/org-netbeans-modules-autoupdate.xml"/>
<file crc="1804739587" name="modules/ext/updater.jar"/>
<file crc="1156022495" name="modules/org-netbeans-modules-autoupdate.jar"/>
</module_version>
</module>
